<!--
@name= popUpWindow.html
@author= Estefani Paredes Valera
@version= 1.0
@description= user interfax of the aplication associated to popUpWindow.js
@date = 2-10-2019
@params= none 
@return = none 
-->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Js -->
    <script src="../js/control/popUpWindow.js"></script>
    <!-- Css -->
    <link rel="stylesheet" href="../css/bootstrap.min.css">
    <link href="../css/style.css" rel="stylesheet" type="text/css" />

    <title>Sumary Products</title>
</head>

<body onload="loadSummary()">
    <h2 id="titleSummary"> </h2>
    <p id="data"></p>
    <table class="table "  id="tableSummary">
        <tr>
            <th>Product name</th>
            <th>Code</th>
            <th>Tested</th>
        </tr>
    </table>

    <p id="totalRow"></p>

    <button type="button" class="btn btn-danger" onclick="closeWindow()">Close Window</button>
    <button type="button" class="btn btn-primary" id="bottonPrint" onclick="printWindow()">Print Window </button>

</body>

</html>